<?php

ob_start();

include_once( dirname(dirname(__FILE__)) . '/classes/check.class.php');

protect("*");



if ( !isset($_POST['add_user']) && !isset($_POST['add_level']) && !isset($_POST['searchUsers']) )

	include_once('header.php');



?>

	<div class="row">

        <div class="col-md-12">
            <center>
                <img src="logo.png" width="50%">
                <br/><br/>
                <a href="client.php" class="btn btn-danger">Créer une client</a>
                <a href="reclamation.php" class="btn btn-danger">Réclamation</a>
                <a href="mold.php" class="btn btn-danger">Créer une estimastion</a>
                <a href="main.php" class="btn btn-danger">Créer une facture</a>
            </center>
        </div>

	</div>



<?php



include_once('footer.php');

